Version: net-analyzer/openvas-libraries 8.0.5:0

Depends On: app-crypt/gpgme >=dev-libs/glib-2.16 >=dev-libs/hiredis-0.10.1 dev-libs/libgcrypt:0 dev-libs/libksba !net-analyzer/openvas-libnasl net-libs/gnutls net-libs/libpcap >=net-libs/libssh-0.5.0 net-analyzer/net-snmp ldap? ( net-nds/openldap ) sys-devel/bison sys-devel/flex virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:ldap

Version: net-analyzer/openvas-libraries 6.0.2:

Depends On:

USE Flags:

Version: net-analyzer/openvas-libraries 6.0.1:

Depends On:

USE Flags:

6.0.16.0.28.0.5
"amd64 x86""amd64 x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus